Subject: Re: [Air] Turbo-Jet

From: [email-masked] (Ron Ginger)
Date: Wed, 18 Jan 1995 18:26:25

>In article <[email-masked]> [email-masked] (Peter Koch) writes:
>>From: [email-masked] (Peter Koch)
>>Subject: [Air] Turbo-Jet
>>Date: 18 Jan 1995 11:47:02 GMT

>>Hi RC-netters,

>>I'm new to this group, so please excuse me if this subject has
>>been recently discussed.

>>A few days ago I read an article in the Swedish magazine "Allt om Hobby"
>>(92/2), about a germar (Kurt Schrecling, as far as I remenber) who
>>had designed a model turbo-jet engine.

>>Since this is now almost three years ago, I was wondering whether
>>some of you have knowledge about other air-freaks who have been
>>involved in this stuff and who have made progress towards the next
>>model turbo-jet generation.

>>Basically, I'm indeed hooked on the idea of building such an engine
>>myself, but I would very much like to have update information on
>>how to do it. 

>>Therefore, if you know of any book or articles in english, american, or ....
>>magazines discussing this subject, please let me know. You can
>>post to the group or email me directly.

>>Thanks for your attention.

>>Best

>>Peter Koch
>>Aalborg, DENMARK

There were some recent posts, either here on in rec.crafts.metalworking, that 
said an english version of his book was now available. I didnt write down the 
address. Alan Frisbee, who often writes on rec.crafts.metalworking, was 
building one of these last year. He has indicated he plans to have it done by 
April, for the NAMES show. Alan where are you?????

I have just received a plan from a company called Savoy Scientific, Box 1398 
Santa Monica CA, 90406. The plan is for a turbo jet, aprox 6" in diameter and 
14 or 15" long. A bit large for a model airplane. They advertise this plan in 
POPULAR MECHANICS magazine in the US. It is $15.

The plan is very short on detail. One Genral arrangement drawing and three 
details, one of the turbine, impeller and stator. All other details are 'to be 
scaled off the assembly drawing'.  It would take a considerable effort to 
actually build from this plan. There are no written directions at all.

Has anyone every seen one of these? anyone working on it?

Ron Ginger
my signature is http://www.ultranet.com/~ginger

Ron Ginger
my signature is http://www.ultranet.com/~ginger

---

From: [email-masked] (David William Jenkins)
Date: Sat, 21 Jan 1995 15:50:29 GMT

>>>had designed a model turbo-jet engine.

As Ron Ginger said, Alan Frisbee has been building one of these jet
turbines for some time.  I am just about to start, taking some
time to gather resources and my thoughts.

Technically, the skill requirements are not especially high, but
care and attention to detail are essential.  The skills _are_,
however, somewhat different to those needed to build an IC or
steam engine!

To build it you will need:

A lathe, model engineering size, with a 4-jaw chuck.  Longest
piece is less than 120mm long and 12mm diameter.  Widest piece is
about 120mm dia.  A dial gauge will be needed to ensure parts are
concentric in the chuck. 

A MIG welder, and the skill to use it to weld steel down to 0.5mm. 
I'm considering a TIG for this job.

A hand-held grinder, such as a Dremel.

Plus some unusual materials, e.g. 5mm dia stainless steel tube,
carbon fibre strands, and high-grade plywood in small sizes.

To run it, you will need:

An optical tachometer, to watch for (and allow prevention of)
excessive speed. The author cautions the reader about the risk of
sudden increase in revs, from _75 thousand rpm_ up to 95 thousand
in a fraction of a second.  He anticipates that things will start
to come apart at about 90 thousand! 

The interesting book about this is "Strahlturbine fur Flugmodelle
im Selbstbau" by Kurt Schreckling (written in German).  This is
available from

VTH fur Verlag Technik und Handwerk
Postfact 1128
7570 Baden-Baden 1
Germany

It cost me DM35, which included postage to the UK.

English translations are available from the US magazine, Strictly
IC, for a small fee.  These only cover some of the more important
chapters, and are no use without the diagrams and graphs in the
book. 

Perhaps Alan can add extra info, or correct any errors I may have
made.

David Jenkins                               Lathyrus Computers Ltd

---

From: [email-masked] (Alan Frisbie)
Date: 20 Jan 95 20:47:22 PST

>>>(92/2), about a german (Kurt Schrecling, as far as I remenber) who

> address. Alan Frisbie, who often writes on rec.crafts.metalworking, was 

Here I am.   Due to a customer who expects me to work on his
project before mine, I have not done much work in the jet in
the last three months.   Now that the pressure is off, I am
back working on it.   Will I have it ready by NAMES?   I don't
know, but I am sure going to try.

--  Alan E. Frisbie               [email-masked]
--  Flying Disk Systems, Inc.
--  4759 Round Top Drive          (213) 256-2575 (voice)
--  Los Angeles, CA 90065         (213) 258-3585 (FAX)

---

From: [email-masked] (Robert J. Kinder)
Date: 25 Jan 1995 18:58:29 GMT

David William Jenkins ([email-masked]) wrote:
:  
[snip!]
: Technically, the skill requirements are not especially high, but
: care and attention to detail are essential.  The skills _are_,
: however, somewhat different to those needed to build an IC or
: steam engine!
[snip!]
: David Jenkins                               Lathyrus Computers Ltd

Any estimates on how many hours it requires to build the turbo-jet?

Would it be cost effective for guys like myself who have no metal working 
tools/experience to contract the job out to a local machine shop?

--
# Robert Kinder     # [email-masked]          # 
# Software Engineer # Siemens Stromberg-Carlson # "You can't polish a turd."
#                   # Boca Raton, Florida       # - Butt-Head
# All opinions are my own and do not reflect those of my employer.